#dropmenudiv{
position:absolute;
border:1px solid #3c2420;
border-bottom-width: 1px;
font:bold 11px arial;
line-height:25px;
z-index:100;
margi:5px 0 0 0;
float:left;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent:10px;
border-bottom: 1px solid #3c2420;
background:#e7d8bb;
padding: 1px 0;
text-decoration: none;
color:#3c231f;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #b58e63;
/*color:#ffffff;*/
color:#000000;
}